Bug 620540 - the grinder command on the RHUA is syncing all versions of packages, it was formally syncing the last two versions
Summary: the grinder command on the RHUA is syncing all versions of packages, it was f...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
(Show other bugs)
Version: 1.1
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Jay Dobies
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 19:41 UTC by wes hayutin
Modified: 2012-05-31 12:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 12:54:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wes hayutin 2010-08-02 19:41:37 UTC
the grinder command on the RHUA is syncing all versions of packages, it was formally syncing the last two versions

This causes very long sync and refresh times for the rhua

Comment 1 wes hayutin 2010-08-03 19:30:15 UTC
verified
[root@ip-10-245-78-143 akamai_debug_certificates]# ls /mnt/content/content/dist/rhel/server/5Server/i386/os/ | wc -l
2404

Comment 2 wes hayutin 2011-08-01 21:39:31 UTC
moving to release pending

Comment 3 wes hayutin 2012-05-31 12:54:09 UTC
closing out, product released


Note You need to log in before you can comment on or make changes to this bug.